[package]
name = "libcolors"
version = "0.1.0"
edition = "2024"
authors = ["Mark Poliakov <mark@alnyan.me>"]

[[example]]
name = "bar"
required-features = ["client"]

[[example]]
name = "window"
required-features = ["client"]

[dependencies]
cross.workspace = true
uipc.workspace = true
yggdrasil-abi.workspace = true

serde.workspace = true
thiserror.workspace = true
log.workspace = true

[features]
default = ["client"]
client = []

[lints]
workspace = true
